Уязвимости в Apache в CA ARCserve Backup

Дата публикации:
19.05.2009
Дата изменения:
19.05.2009
Всего просмотров:
1960
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
CVE-2003-0132
CVE-2004-0747
Вектор эксплуатации:
Локальная сеть
Воздействие:
Отказ в обслуживании
Повышение привилегий
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
BrightStor ARCserve Backup Client Agent 11.x
Уязвимые версии: CA ARCserve Backup r11.5 для Solaris, Tru64, HP-UX и AIX

Описание:
Обнаруженные уязвимости позволяют удаленному пользователю вызвать отказ в обслуживании и повысить свои привилегии.

Подробное описание уязвимостей:
www.securitylab.ru/vulnerability/201403.php
www.securitylab.ru/vulnerability/204226.php

URL производителя: www.ca.com

Решение: Установите исправление с сайта производителя.

Ссылки: https://support.ca.com/irj/portal/anonymous/phpsupcontent?contentID=205147

или введите имя

CAPTCHA